<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>D:/Steam/steamapps/common/DarkestDungeon/mods/Ophidicist/</ModDataPath>
	<Title>The Ophidicist -  Class Mod</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>public</Visibility>
	<UploadMode>dont_submit</UploadMode>
	<VersionMajor>1</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>character mod</Tags>
		<Tags>new class</Tags>
	</Tags>
	<ItemDescription>
__________________________________________

WARNING - THIS MOD FEATURES SEXUAL CONTENT
__________________________________________


________________

- About the lore
________________


&quot;Yes for sure, I&apos;ve heard &apos;bout them. If you really need to know, they&apos;re a woman-only sect showin&apos; signs of an insatiable lust...
I see the grin on your face, but you should probably erase it right now, unless you&apos;re a snake in disguise.&quot;
~The Stagecoach driver.

&quot;Suuure I&apos;ve heard about their kind, quite strange if you ask me, a good kind of strange of course ! *giggle*
They&apos;re quite renowned in my profession, but sadly none of their kind ever performed in my establishment... 
I hope to welcome one someday, maybe even give her a job ? *giggle*&quot;
~The Brothel owner.

&quot;Oh yeah ! Quite strange behavior if you ask me, but once one of hers is around you, you don&apos;t feel the same at all, maybe it&apos;s magic ? 
*whisper* When she&apos;s close to you ? Within some feets at most... You&apos;ll feel attracted to them... To what they do ! 
They can brainwash even the more pious priest in the world ! Their kind is dangerous my friend, venomous if you listen to some words on the street...&quot;
~The Blacksmith.

&quot;Hmpf, those sex harpies ? They disgust me as much as they&apos;re lustful. To mate with vile animals like those reptiles they breed... 
It sickens me, I don&apos;t want to talk about it anymore.&quot;
~The Church Sister Superior.

&quot;Thank you, good people of the hamlet, thank you for sharing your knowledge about the Ophidicists ! We won&apos;t bother you anymore, so... Go away please.
Well now that we&apos;re only you and me... You want some info about them right ? One sentence will suffice :
They&apos;re snake fuckers witches.
...
Told you !&quot;
~The Street Crier.


______________________

- Description please ?
______________________


The Ophidicist is a positioner / blighter in her primary role.
She can also stress heal herself or others and inflicts moderate to high damages.

The class goes with two distinct modes : &quot;Ordering&quot;, and &quot;Ordered&quot;.
In &quot;Ordering&quot; mode : She controls her snakes, dealing damages (powered up on blighted foes) and positioning herself and foes.
In &quot;Ordered&quot; mode : She&apos;s controlled by her snakes (hypnosis !) and focus on stress heal and blighting.

...Oh yeah, and she sex her snakes. Obviously.


____________

- Final word
____________


The sprites are based on The Hood (by Muscarine) with bits of The Snake Charmer (by Mhnlo and Baybot) and of course some H drawings for reference.
Obviously you can do anything you want with my mod, edit it, repost it, SFW it (Seems a bit hard to do though...), or whatever you wish for !


</ItemDescription>
	<PublishedFileId>1157520643</PublishedFileId>
</project>

